» Ubuntu » Пакеты

Error

two or more packages specified (ganyremote natty)